BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica,sans-serif
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD.bounding {
	PADDING-RIGHT: 0px; BORDER-TOP: #ff9900 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 770px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header_bounding {
	BORDER-TOP: #ff9900 2px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.orangeBG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #ff9900
}
.orangeBGNoPadding {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #ff9900
}
.orangeBG A {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: none
}
.orangeBG A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: underline
}
.orangeBG A:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: underline
}
.orangeBGCurve {
	BACKGROUND-POSITION: right top; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/orangeCurveRight.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ff9900
}
.greenBorderButton {
	BORDER-RIGHT: medium none; BACKGROUND-POSITION: left top; BORDER-TOP: medium none; BACKGROUND-IMAGE: url(../images/greenBorderButton.gif); BORDER-LEFT: medium none; WIDTH: 96px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.greenBorderButtonSmall {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND-IMAGE: url(../images/greenBorderButtonSmall.gif); BORDER-LEFT: medium none; WIDTH: 52px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
textfield {
	BORDER-RIGHT: #969696 1px solid; BORDER-TOP: #969696 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #969696 1px solid; BORDER-BOTTOM: #969696 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	BORDER-RIGHT: #969696 1px solid; BORDER-TOP: #969696 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #969696 1px solid; BORDER-BOTTOM: #969696 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	BORDER-RIGHT: #969696 1px solid; BORDER-TOP: #969696 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #969696 1px solid; BORDER-BOTTOM: #969696 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.paddingLeftSide {
	PADDING-RIGHT: 12px; PADDING-TOP: 12px
}
.paddingTop12px {
	PADDING-TOP: 12px
}
.paddingTop6px {
	PADDING-TOP: 6px
}
.paddingTop8px {
	PADDING-TOP: 8px
}
.orangeBGCurveRight {
	BACKGROUND-POSITION: right top; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/boxOrangeRight.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
.lightYellowBG {
	PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; COLOR: #000000; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffcf6b
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
.aButton {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/aButton.gif); PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.fontSmall {
	FONT-SIZE: 10px
}
.font11px {
	FONT-SIZE: 11px
}
.fontLarger {
	FONT-SIZE: 12px; LINE-HEIGHT: 1.5em
}
.padding12px {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.gradientBG {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homeGradient.gif); PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x
}
.buttonSmall {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 12px; BORDER-TOP: medium none; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/buttonSmall.gif); BORDER-LEFT: medium none; WIDTH: 106px; COLOR: #666666; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.buttonLarge {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 12px; BORDER-TOP: medium none; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/button.gif); BORDER-LEFT: medium none; WIDTH: 140px; COLOR: #666666; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.lightYellowBG12px {
	PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; COLOR: #000000; PADDING-TOP: 12px; BACKGROUND-COLOR: #ffcf6b
}
.lightYellowBG_NOPADDING {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffcf6b
}
.fontSmallGrey {
	FONT-SIZE: 10px; COLOR: #999999
}
A:hover {
	COLOR: #ff9a00; TEXT-DECORATION: underline
}
.greenBG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; COLOR: #ffffff; PADDING-TOP: 6px; BACKGROUND-COLOR: #389e53
}
.greenBGCurveRight {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/boxGreenRight.gif); BACKGROUND-REPEAT: no-repeat
}
.greenBGCurveLeft {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/boxGreenLeft.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
.greenBoxBorder {
	BORDER-RIGHT: #319a4a 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #319a4a 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #319a4a 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #319a4a 1px solid; BACKGROUND-COLOR: #ffffff
}
.fontGreen14px {
	FONT-SIZE: 16px; COLOR: #319a4a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontGreen18px {
	FONT-SIZE: 18px; COLOR: #319a4a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orangeBGCurveLeft {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/boxOrangeLeft.gif); BACKGROUND-REPEAT: no-repeat
}
.orangeBoxBorder {
	BORDER-RIGHT: #ff9a00 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff9a00 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff9a00 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9a00 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.fontOrange14px {
	FONT-SIZE: 16px; COLOR: #ff9a00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orangeBorderTop {
	BORDER-TOP: #ff9a00 1px solid
}
.orangeBorderTopBot {
	BORDER-TOP: #ff9a00 1px solid; BORDER-BOTTOM: #ff9a00 1px solid
}
.gradientBGBorderRight {
	BORDER-RIGHT: #ff9a00 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homeGradient.gif); PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x
}
.gradientBGBorderLeft {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #ff9a00 1px solid; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homeGradient.gif); PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x
}
HR {
	HEIGHT: 1px
}
.orange {
	COLOR: #ff9a00
}
.white {
	COLOR: #ffffff
}
.whiteSmall {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/menuMid.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center
}
.menuOn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ff9900; TEXT-ALIGN: center
}
.menuOn A {
	COLOR: #ffffff
}
.menuOn A:hover {
	COLOR: #ffffff
}
.submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.submenuOn {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/submenuMid.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 1px; BACKGROUND-REPEAT: repeat-x
}
.orangeBG A {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; COLOR: #ffffff; BACKGROUND-COLOR: #ff9900
}
.orangeBG A:hover {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; COLOR: #ffffff; BACKGROUND-COLOR: #ff9900; TEXT-DECORATION: underline
}
.buttonSmallOnWhite A {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 12px; BORDER-TOP: medium none; DISPLAY: block; PADDING-LEFT: 12px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/buttonWhiteBGSmall.gif); VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; WIDTH: 100px; COLOR: #666666; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; TEXT-ALIGN: left
}
.buttonSmallOnWhite A:hover {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 12px; BORDER-TOP: medium none; DISPLAY: block; PADDING-LEFT: 12px; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; WIDTH: 100px; COLOR: #ff9900; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; TEXT-ALIGN: left
}
.fontLarge {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.creamBox {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: right top; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/creamCurve.gif); PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #fff7de
}
.fontDarkOrange {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontDarkOrange11px {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.paddingTopRight12px {
	PADDING-RIGHT: 12px; FONT-SIZE: 12px; LINE-HEIGHT: 1.5em; PADDING-TOP: 12px
}
.fontGreen {
	COLOR: #319a4a
}
.lightgrey {
	COLOR: #cccccc
}
.whiteBG {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.noBorder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.inputBorder {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.red {
	COLOR: #ff0000
}
.blue {
	COLOR: #004980
}
.msgRead {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px
}
.msgUnread {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px; BACKGROUND-COLOR: #ffefde
}
LI {
	LIST-STYLE-IMAGE: url(../images/bullet.gif)
}
.buttonBlank {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.greenButton {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #399652
}
.greenButtonImage {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/buttonGreen.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 62px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 21px; BACKGROUND-COLOR: #399652
}
.orangeBorderBot {
	BORDER-BOTTOM: #ff9900 1px solid
}
.orangeBorder {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid; BACKGROUND-COLOR: #ffffff
}
.orangeBGNoPadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #ff9900
}
.orangeBGNoPadding A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #ff9900
}
.orangeBGNoPadding A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #ff9900
}
.orangeBGNoPadding A:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-COLOR: #ff9900
}
.paleYellowBG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px; BACKGROUND-COLOR: #ffefde
}
.fontGrey {
	COLOR: #666666
}
.fontGrey14px {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.borderGreen {
	BORDER-RIGHT: #319a4a 1px solid; BORDER-TOP: #319a4a 1px solid; BORDER-LEFT: #319a4a 1px solid; BORDER-BOTTOM: #319a4a 1px solid
}
.borderBotGrey {
	BORDER-BOTTOM: #cccccc 1px solid
}
.borderGreyRight {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/greyBorder.gif); BACKGROUND-REPEAT: repeat-y; BORDER-RIGHT-STYLE: none
}
.borderLightGreyRight {
	BORDER-RIGHT: #cccccc 1px solid
}
.borderGreyLeft {
	BORDER-LEFT: #666666 1px solid
}
.nopadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.creamBG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffebc6
}
.bubbleText {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.padding6px {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.padding4px {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.paddingRight12px {
	PADDING-RIGHT: 12px
}
.borderGrey {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.borderBlack {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.fontBlackOnGrey {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px solid; BACKGROUND-COLOR: #ededed
}
.fontBlack {
	COLOR: #000000
}
.padding2px {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.yellowWhiteBorder {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 2px solid; BACKGROUND-COLOR: #ffe7bd
}
.padddingLeft6px {
	PADDING-LEFT: 6px
}
.tableRow {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px
}
.networkCell {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.networkCellOn {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffefde
}
.normalTableRow {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px
}
.handCursor {
	CURSOR: hand
}
.padding12pxLeftRight {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px
}
.padding8px {
	PADDING-RIGHT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.error {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: left top; PADDING-LEFT: 75px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../images/oops.gif); PADDING-BOTTOM: 12px; PADDING-TOP: 45px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #eeeeee
}
.errorHighlight {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/oops_row.gif); PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #eeeeee
}
.errorHighlightNoImg {
	BACKGROUND-IMAGE: url(../images/oops_row_NoImg.gif); PADDING-BOTTOM: 4px; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #eeeeee
}
.errorLightGreyBG {
	BACKGROUND-COLOR: #eeeeee
}
.boxGreenBG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #389e53
}
.boxGreenCurveRight {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/boxGreenRight.gif); WIDTH: 12px; BACKGROUND-REPEAT: no-repeat
}
.boxGreenCurveLeft {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/boxGreenLeft.gif); WIDTH: 12px; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
.boxGreenBorder {
	BORDER-RIGHT: #319a4a 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #319a4a 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #319a4a 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #319a4a 1px solid; BACKGROUND-COLOR: #ffffff
}
.boxOrangeBG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #ff9900
}
.boxOrangeCurveRight {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/boxOrangeRight.gif); WIDTH: 12px; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
.boxOrangeCurveLeft {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../images/boxOrangeLeft.gif); WIDTH: 12px; BACKGROUND-REPEAT: no-repeat
}
.boxOrangeBorder {
	BORDER-RIGHT: #ff9a00 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff9a00 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff9a00 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9a00 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.borderGreyLRT {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #d2d2d2 1px solid
}
.bulletAlt1 {
	FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(../images/bullet_arrow_creamBG.gif)
}
A:active {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
TD.promoCell {
	BORDER-TOP: #cccccc 1px solid
}
.box_g_w_top {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(../images/homebox_g_w_top.gif); COLOR: #ff9900; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.box_g_w_bot {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homebox_g_w_bot.gif); PADDING-BOTTOM: 6px; BACKGROUND-REPEAT: no-repeat
}
.box_o_w_top {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(../images/homebox_o_w_top.gif); COLOR: #ff9900; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.box_o_w_bot {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homebox_o_w_bot.gif); PADDING-BOTTOM: 6px; BACKGROUND-REPEAT: no-repeat
}
.box_o_top {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(../images/homebox_o_top.gif); COLOR: #ffffff; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.box_o_bot {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/homebox_o_bot.gif); PADDING-BOTTOM: 6px; BACKGROUND-REPEAT: no-repeat
}
.borderGreen_L_R {
	BORDER-RIGHT: #009933 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 10px; BORDER-LEFT: #009933 1px solid; TEXT-ALIGN: left
}
.boxOrangeBot {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homebox_o_w_bot.gif); PADDING-BOTTOM: 6px; BACKGROUND-REPEAT: no-repeat
}
.boxGreenBot {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/homebox_g_w_bot.gif); PADDING-BOTTOM: 6px; BACKGROUND-REPEAT: no-repeat
}
.fontOrange18px {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
